$!
$! This is file MAKEFILE.COM to build the PHNBK2
$! example application on an OpenVMS system.
$!
$!
$! Enable the universal IDL command interface
$  idl		:= $sys$system:dce$idl.exe
$
$! Compile the interface definition
$! -keep all is used to keep the IDL output for training purposes
$ idl PHNBK2.IDL -keep all -trace all -trace log_manager
$
$! Compile the client application files
$ cc CLIENT.C
$
$! Link the client application
$ link /exe=phnbk2.exe client, phnbk2_cstub, sys$input:/options
	sys$share:dce$lib_shr/share
        sys$share:vaxc2decc.exe/share
$ write sys$output "PHNBK2.EXE done."
$
$! Compile the server application files
$ cc server.c, manager.c
$
$! Link the server application
$ link/exe=phnbk2d.exe server, manager, phnbk2_sstub, sys$input:/options
	sys$share:dce$lib_shr/share
        sys$share:vaxc2decc.exe/share
$ write sys$output "PHNBKD2.EXE done."
